Bug 243947 (c2050-review) - Review Request: c2050 - Converts bitcmyk data to Lexmark 2050 printer language
Summary: Review Request: c2050 - Converts bitcmyk data to Lexmark 2050 printer language
Status: CLOSED NEXTRELEASE
Alias: c2050-review
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Marek Mahut
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords: HardwareEnablement
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-12 21:46 UTC by Lubomir Kundrak
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-02 09:57:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmahut: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Lubomir Kundrak 2007-06-12 21:46:34 UTC
Spec URL: http://people.redhat.com/lkundrak/SPECS/c2050.spec
SRPM URL: http://people.redhat.com/lkundrak/SRPMS/c2050-0.3a-1.src.rpm
Description: Converts bitcmyk data to Lexmark 2050 printer language

This is a filter to convert bitcmyk data such as produced by ghostscript to
the printer language of Lexmark 2050 printers. It is meant to be used
by the PostScript Description files of the drivers from the foomatic package.

Note: This package is a part of the ongoing effort to extend hardware support by
fixing the foomatic drivers that actually refer to external filters.

Comment 1 Marek Mahut 2007-06-13 21:16:34 UTC
Lubomir,

Only make %setup quite and everything's perfect.

APPROVED from from my side, please add + fedora‑review flag.

Comment 2 Lubomir Kundrak 2007-06-13 21:46:06 UTC
Thanks for your suggestion, Marek.  I have incorporated the fix into the package
by adding a -q flag to %setup macro.

Comment 3 Lubomir Kundrak 2007-06-20 20:31:13 UTC
New Package CVS Request
=======================
Package Name: c2050
Short Description: Converts bitcmyk data to Lexmark 2050 printer language
Owners: lkundrak@redhat.com
Branches: FC-6 F-7

Comment 4 Marek Mahut 2007-06-28 21:53:54 UTC
Please, request also devel CVS branche.

Comment 5 Lubomir Kundrak 2007-06-28 22:46:52 UTC
Marek: no. :)

Comment 6 Kevin Fenzi 2007-06-28 23:05:29 UTC
cvs done. 
From the CVSAdminProcedure page: 
"The devel branch is implicit and always created, so you need not list it."



Comment 7 Lubomir Kundrak 2007-07-02 09:57:32 UTC
Thanks Marek and Kevin. The package was imported into CVS.


Note You need to log in before you can comment on or make changes to this bug.